@media screen and (min-width: 1200px) and (max-width: 1500px) {
  /* 首页 */
  .header .header-content{width: 1170px;}
  .header-content .logo{left: 0;}
  .nav-list ul .nav-item{width: 110px;}
  .nav-list .nav-item.active{width: 110px;}
  .nav-list .nav-item.active::before{width: 140px;height: 49px;background-size: 100% auto;top: 20px;}
  .search input{width: 222px;}
  .header-right .site-map{margin: 0 10px;}
  .language a:first-child{margin-right: 5px;}

  .about-us{width: 1170px;}
  .international-games-text div {
        margin-right: 30px;
        margin-left: 30px;
   }
  .investment-services-content .investment-services-item{width: calc((100% - 80px) / 5);margin-right: 20px;}

  .footer .footer-content{width: 1170px;}

  /* 网站地图 */
  .site-nav-item ul li{margin-right: 18px;}

  /* 中心介绍-中心简介 */

  /* 中心介绍-logo释义 */
  .interpretation-content div:nth-child(1){padding: 0 90px;}

  /* 中心介绍-中心荣誉 */
  .center-honor-list .center-honor-item{width: calc((100% - 120px) / 3);margin-right: 60px;}
  .center-honor-content .center-honor-bgc{overflow: hidden;}
  .center-honor-content .center-honor-bgc img{width: 106%;}

  /* 中心介绍 - 图片新闻 */
  .picture-news .picture-news-img img{height: 20vw;}

  /* 投资服务-公司注册 */
  /* 三级导航 */
  .nav-bar-content .nav-bar-item{width: 128px;margin-right: 21px;}

  /* 外运会-第一篇创新 */
  .social-concern-content div p{white-space: initial;}
}

@media screen and (min-width: 992px) and (max-width: 1199px) {
  /* 首页 */
  .header .header-content{width: 970px;}
  .header-content .logo{left: 0;}
  .logo img{width: 190px;height: 139px;object-fit: cover;}
  .header-content .nav-list{margin-right: 15px;}
  .nav-list ul .nav-item{width: 90px;font-size: 16px;font-weight: normal;}
  .nav-list .nav-item.active{width: 90px;}
  .nav-list .nav-item.active::before{width: 120px;height: 42px;background-size: 100% auto;top: 28px;}
  .search input{width: 180px;font-size: 16px;}
  .header-right .site-map{margin: 0 5px;}
  .language a:first-child{margin-right: 5px;}

  .about-us{width: 970px;}

  .investment-services-content .investment-services-item{width: calc((100% - 40px) / 3);margin-right: 20px;margin-bottom: 20px;}
  .investment-services-content .investment-services-item:last-child{margin-right: 20px;}
  .investment-services-content .investment-services-item:nth-child(3n){margin-right: 0;}

  .center-dynamics-content .center-dynamics-item{width: calc((100% - 40px) / 3);margin-right: 20px;}
  .center-dynamics-item .center-dynamics-info{padding: 10px;}
  .center-dynamics-info .center-dynamics-date{margin-right: 10px;}

  .statute-practice-content .statute-practice-info{width: calc(50% - 20px);}
  .statute-practice-content .statute-practice-info:nth-child(1){margin-right: 20px;}
  .statute-practice-content .statute-practice-info:nth-child(2){margin-left: 20px;}

 /* .international-games-text div{width: calc(50% - 20px);}*/
    .international-games-text div {
        margin-right: 20px;
        margin-left: 20px;
    }
  .international-games-text div:nth-child(1){margin-right: 20px;}
  .international-games-text div:nth-child(2){margin-left: 20px;}
  .international-games-img div{width: calc((100% - 60px) / 4);margin-right: 20px;}

  .related-websites-content div{width: calc((100% - 40px) / 3);margin-right: 20px;}

  .footer .footer-content{width: 970px;}

  /* 中心介绍-中心简介 */

  /* 中心介绍-logo释义 */
  .interpretation-content div:nth-child(1){padding: 0 36px;}

  /* 中心介绍-中心荣誉 */
  .center-honor-list .center-honor-item{width: calc((100% - 40px) / 3);margin-right: 20px;}
  .center-honor-list:first-child .center-honor-item:first-child img{max-height: 228px;}
  .center-honor-content .center-honor-bgc{overflow: hidden;}
  .center-honor-content .center-honor-bgc img{width: 106%;}

  /* 中心介绍-投资促进报列表页 */

  /* 中心介绍 - 图片新闻 */
  .picture-news .center-dynamics-item img{height: 21vw;}

  /* 投资服务-会议展览服务 */
  .conference-exhibition-content div{width: calc((100% - 40px) / 3);margin-right: 20px;margin-bottom: 30px;}

  /* 投资服务-公司注册 */
  /* 三级导航 */
  .nav-bar-content .nav-bar-item{width: calc((100% - 70px) / 8);margin-right: 10px;}

  /* 外运会-外运会元素 */
  .overview-img div{width: calc((100% - 20px) / 2);margin-right: 20px;}

  /* 外运会-第一篇创新 */
  .important-documents-img div{width: calc((100% - 40px) / 3);margin-right: 20px;}

  .leadership-care-content div{width: calc((100% - 20px) / 2);margin-right: 20px;}

  .social-concern-content div{width: calc((100% - 80px) / 4);margin: 0 10px;}
  .social-concern-list div{margin-bottom: 20px;}
  .social-concern-content div p{white-space: initial;margin-top: 20px;}

  /* 外运会-第三篇成果 */
  .carry-forward-img div{width: calc((100% - 20px) / 2);margin-right: 20px;}

  .national-exchange-content div{width: calc((100% - 80px) / 3);margin-right: 40px;margin-bottom: 40px;}
  .national-exchange-content div:nth-child(4n){margin-right: 40px;}
  .national-exchange-content div:nth-child(3n){margin-right: 0;}
}

@media screen and (min-width: 1025px) {
  /* 首页 */
  .header-content .nav-list{display: block !important;}
  .nav-list > span{display: none;}
}

@media screen and (max-width: 1024px) {
  /* 首页 */
  .header-content .nav-list{display: none;float: none;position: fixed;width: 100%;height: 100vh;top: 0;left: 0;padding-top: 15%;margin: 0;background-color: rgba(0,0,0,0.9);box-sizing: border-box;}
  .nav-list ul .nav-item{float: none;width: 62%;margin: 0 auto;font-size: 16px;font-weight: normal;line-height: 56px;border-bottom: 1px solid #009241;}
  .nav-list .nav-item.active{width: 62%;background-color: transparent;border-radius: 0;}
  .nav-list .nav-item.active::before,.nav-item.active::after{display: none;opacity: 0;}
  .nav-item a{color: #fff;}
  .nav-list .nav-item.active a{color: #009241;}
  .nav-list > span{display: block;}

  /* 网站地图 */
  .site-nav .site-nav-content{max-width: 730px;margin: 50px auto 0;}
  .site-nav-item ul li{float: none;margin-right: 0;}
  .site-nav-item ul li:first-child{width: auto;}
  .site-nav-item ul li a:hover{border-bottom: none;}
  .site-nav-item .sub-menu{margin-bottom: 5px;}

  #container{max-height: 50vh;}

  .contact-info{display: block;}
}

@media screen and (min-width: 768px) and (max-width: 991px) {
  /* 首页 */
  .header .header-content{width: 750px;}
  .header-content .logo{left: 0;}
  .header-right .site-map{margin: 0 10px;}
  .language a:first-child{margin-right: 10px;}

  .about-us{width: 750px;}

  .investment-services-content .investment-services-item{width: calc((100% - 20px) / 3);margin-right: 10px;margin-bottom: 10px;}
  .investment-services-content .investment-services-item:last-child{margin-right: 10px;}
  .investment-services-content .investment-services-item:nth-child(3n){margin-right: 0;}

  .center-dynamics-content .center-dynamics-item{width: calc((100% - 10px) / 2);margin-right: 10px;}
  .center-dynamics-content .center-dynamics-item:nth-child(2n){margin-right: 0;}
  .investment-services + .center-dynamics .center-dynamics-content .center-dynamics-item:nth-child(3){display: none;}

  .statute-practice-content .statute-practice-info{width: calc(50% - 10px);}
  .statute-practice-content .statute-practice-info:nth-child(1){margin-right: 10px;}
  .statute-practice-content .statute-practice-info:nth-child(2){margin-left: 10px;}
  .statute-practice-info .statute-practice-list{padding: 10px;}
  .statute-practice-item div:nth-child(1){padding-right: 18px;}
  .statute-practice-item div:nth-child(2){padding-left: 18px;}

  /*.international-games-text div{width: calc(50% - 10px);}*/
    .international-games-text div {
        margin-right: 20px;
        margin-left: 20px;
    }
/*  .international-games-text div:nth-child(1){margin-right: 10px;}
  .international-games-text div:nth-child(2){margin-left: 10px;}*/
  .international-games-img div{width: calc((100% - 30px) / 4);margin-right: 10px;}

  .related-websites-content div{width: calc((100% - 20px) / 3);margin-right: 10px;}
  .related-websites-content div a p{font-size: 20px;}

  .footer .footer-content{width: 750px;display: block;}
  .footer-content div:nth-child(1){width: 100%;margin-bottom: 15px;}
  .footer-content div p:nth-of-type(3){margin-top: 16px;}
  .footer-content div:nth-child(2){width: 100%;border-left: none;border-top: 1px dashed #009241;padding-top: 15px;}

  /* 中心介绍-中心简介 */

  /* 中心介绍-logo释义 */
  .interpretation-content div:nth-child(1){padding: 0 18px;}

  /* 中心介绍-中心荣誉 */
  .center-honor-list .center-honor-item{width: calc((100% - 40px) / 3);margin-right: 20px;}
  .center-honor-list:first-child .center-honor-item:first-child img{max-height: 172px;}
  .center-honor-content .center-honor-bgc{overflow: hidden;}
  .center-honor-content .center-honor-bgc img{width: 106%;}

  /* 中心介绍-新闻中心-列表页 */
  .center-dynamics-content .center-dynamics-item:nth-last-child(3){margin-bottom: 10px;}
  .center-dynamics-content .center-dynamics-item:nth-child(3n){margin-right: 10px;}
  .center-dynamics-content .center-dynamics-item:nth-child(2n){margin-right: 0;}

  /* 中心介绍-新闻中心-详情页 */
  .center-dynamics-detail{padding-left: 10px;padding-right: 10px;box-sizing: border-box;}

  /* 中心介绍-投资促进报列表页 */

  /* 中心介绍 - 图片新闻 */
  .picture-news .center-dynamics-item img{height: 32vw;}

  /* 子导航 */
  .nav-menu{height: 88px;padding: 29px 10px;overflow-x: scroll;overflow-y: hidden;white-space: nowrap;box-sizing: border-box;}

  /* 投资服务 */
  .finance-taxation-agency{padding-left: 10px;padding-right: 10px;box-sizing: border-box;}

  /* 投资服务-会议展览服务 */
  .conference-exhibition-content div{width: calc((100% - 10px) / 2);margin-right: 10px;margin-bottom: 30px;}
  .conference-exhibition-content div:nth-child(3n){margin-right: 10px;}
  .conference-exhibition-content div:nth-child(2n){margin-right: 0;}
  .conference-exhibition-content div:nth-last-child(1), .conference-exhibition-content div:nth-last-child(2), .conference-exhibition-content div:nth-last-child(3){margin-bottom: 30px;}

  /* 投资服务-形象策划 */
  .image-planning div{width: calc((100% - 10px) / 2);margin-top: 45px;margin-right: 10px;}
  .image-planning div p{font-size: 16px;font-weight: normal;}

  /* 投资服务-公司注册 */
  /* 三级导航 */
  .nav-bar{padding: 0 10px;box-sizing: border-box;}
  .nav-bar .nav-bar-content{display: block;font-size: 0;overflow-x: scroll;overflow-y: hidden;white-space: nowrap;padding: 9px 0;text-align: center;}
  .nav-bar-content .nav-bar-item{display: inline-block;width: 128px;margin-right: 10px;vertical-align: top;}
  .nav-bar-item a{white-space: initial;}

  /* 外运会-外运会元素 */
  .overview{padding: 0 10px;box-sizing: border-box;}
  .overview-img div{width: calc((100% - 10px) / 2);margin-right: 10px;}

  /* 外运会-第一篇创新 */
  .important-documents-img div{width: calc((100% - 20px) / 3);margin-right: 10px;}

  .leadership-care-content div{width: calc((100% - 10px) / 2);margin-right: 10px;}

  .social-concern-content div{width: calc((100% - 40px) / 4);margin: 0 5px;}
  .social-concern-list div{margin-bottom: 20px;}
  .social-concern-content div p{white-space: initial;margin-top: 18px;}

  /* 外运会-第三篇成果 */
  .carry-forward-img div{width: calc((100% - 10px) / 2);margin-right: 10px;}

  .national-exchange-content div{width: calc((100% - 40px) / 3);margin-right: 20px;margin-bottom: 40px;}
  .national-exchange-content div:nth-child(4n){margin-right: 20px;}
  .national-exchange-content div:nth-child(3n){margin-right: 0;}

  /* 联系我们 */
  .contact-us{padding-left: 10px;padding-right: 10px;box-sizing: border-box;}
}

@media screen and (max-width: 767px) {
  /* 首页 */
  .header{height: 78px;}
  .header::after{height: 2px;top: 50px;}
  .header .header-content{width: 100%;padding: 0 10px;box-sizing: border-box;}
  .header-content .logo{left: 10px;}
  .logo img{height: 78px;}
  .header-content .nav-list{padding-top: 20%;}
  .header-content .header-right{margin: 11px 0 0;}
  .header-right .search{display: none;}
  .search input{width: 100px;height: 28px;font-size: 12px;padding-right: 25px;}
  .header-right .site-map{margin: 0 5px;}
  .language a{width: 28px;height: 28px;line-height: 28px;font-size: 16px;font-weight: normal;}
  .language a:first-child{margin-right: 5px;}
  .search a{top: 5px;right: 3px;transform: translateY(0);}
  .search a img{width: 18px;vertical-align: top;}
  .header-content .organizer{font-size: 12px;font-weight: normal;bottom: 5px;right: 10px;}

  /* 网站地图 */
  .site-nav{padding-top: 45px;}
  .site-nav .site-nav-content{margin-top: 25px;}
  .site-nav-item ul li{font-size: 16px;font-weight: normal;}

  /* 轮播图 banner */
  .banner .swiper-container-horizontal > .swiper-pagination-bullets{bottom: 5px;}
  .banner .swiper-pagination-bullet{width: 8px;height: 8px;}
  .banner .swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet{margin: 0 5px;}
  .banner .swiper-slide img{min-height: 150px;object-fit: cover;}

  /* 标题样式 */
  .title-style h2{font-size: 16px;}
  .title-style p{font-size: 14px;font-weight: normal;line-height: 20px;margin-top: 8px;}

  .about-us{width: 100%;padding: 45px 10px 0;box-sizing: border-box;}
  .about-us .about-us-content{margin-top: 25px;}
  .about-us-content .about-us-img{margin-bottom: 10px;text-align: center;}
  .about-us-text p{font-size: 12px;font-weight: normal;line-height: 18px;}
  
  .investment-services{padding: 45px 10px 0;box-sizing: border-box;}
  .investment-services .investment-services-content{margin-top: 25px;}
  .investment-services-content .investment-services-item{width: calc((100% - 10px) / 2);height: 280px;padding: 20px 5px;margin-right: 10px;margin-bottom: 10px;}
  .investment-services-content .investment-services-item:last-child{margin-right: 10px;}
  .investment-services-content .investment-services-item:nth-child(2n){margin-right: 0;}
  .investment-services-item h3{font-size: 16px;}
  .investment-services-item div{margin: 30px auto;}
  .investment-services-item p:nth-of-type(1){font-size: 14px;font-weight: normal;line-height: 20px;}
  .investment-services-item p:nth-of-type(2){font-size: 12px;font-weight: normal;bottom: 20px;}

  .center-dynamics{padding: 45px 10px;box-sizing: border-box;}
  .center-dynamics .center-dynamics-content{margin-top: 25px;}
  .center-dynamics-content .center-dynamics-item{float: none;width: 100%;max-width: 543px;margin: 0 auto 10px;}
  .center-dynamics-content .center-dynamics-item:last-child{margin-right: auto;}
  .center-dynamics-item .center-dynamics-info{padding: 10px 5px;}
  .center-dynamics-info .center-dynamics-date{width: 66px;margin-right: 10px;}
  .center-dynamics-date img{max-width: 100%;}
  .center-dynamics-date h3{font-size: 24px;}
  .center-dynamics-date p{font-size: 14px;font-weight: normal;}
  .center-dynamics-text a:nth-child(1){font-size: 14px;}
  .center-dynamics-text a:nth-child(2){font-size: 12px;font-weight: normal;line-height: 18px;height: 36px;}
  .center-dynamics .more{font-size: 12px;font-weight: normal;line-height: 18px;margin-top: 6px;padding-right: 0;}

  .statute-practice{padding: 45px 0;}
  .statute-practice .statute-practice-content{padding: 0 10px;box-sizing: border-box;}
  .statute-practice-content .statute-practice-info{float: none;width: 100%;}
  .statute-practice-content .statute-practice-info:nth-child(1){margin-right: 0;margin-bottom: 45px;}
  .statute-practice-content .statute-practice-info:nth-child(2){margin-left: 0;}
  .statute-practice-info .statute-practice-list{margin-top: 25px;padding: 10px 5px;}
  .statute-practice-list .statute-practice-item{padding-bottom: 10px;margin-bottom: 10px;}
  .statute-practice-list .statute-practice-item:nth-last-of-type(1){margin-bottom: 10px;}
  .statute-practice-item div:nth-child(1){padding-right: 10px;}
  .statute-practice-item div a:nth-child(1){font-size: 14px;margin-bottom: 5px;}
  .statute-practice-item div a:nth-child(2){font-size: 12px;font-weight: normal;line-height: 18px;}
  .statute-practice-item div:nth-child(2){height: 54px;line-height: 54px;font-size: 14px;font-weight: normal;padding-left: 10px;}
  .statute-practice-list .more{font-size: 12px;font-weight: normal;padding-right: 0;}

  .international-games-glimpses{padding: 45px 0;}
  .international-games-glimpses .international-games-logo{margin: 25px 0;}
  .international-games-logo a img{max-width: 108px;}
  .international-games-glimpses .international-games-text{padding: 0 10px;box-sizing: border-box;margin-bottom: 30px;}
  .international-games-text div{float: none;width: 100%;}
  .international-games-text div:nth-child(1){margin-right: 0;}
  .international-games-text div:nth-child(2){margin-left: 0;}
  .international-games-text div p{font-size: 12px;font-weight: normal;line-height: 18px;}
  .international-games-glimpses .international-games-img{padding: 0 10px;box-sizing: border-box;}
  .international-games-img div{width: calc((100% - 10px) / 2);margin-right: 10px;margin-bottom: 10px;}
  .international-games-img div:last-child{margin-right: 10px;}
  .international-games-img div:nth-child(2n){margin-right: 0;}
  .international-games-img div a:nth-child(1){margin-bottom: 5px;}
  .international-games-img div a{font-size: 12px;}

  .they-chose-us{padding: 45px 10px 0;box-sizing: border-box;}
  .they-chose-us .they-chose-us-content{margin-top: 25px;}
  .they-chose-us-content .they-chose-us-img{margin-bottom: 15px;}

  .related-websites{padding: 45px 10px 0;box-sizing: border-box;}
  .related-websites .related-websites-content{margin-top: 25px;}
  .related-websites-content div{float: none;width: 100%;margin-right: 0;margin-bottom: 10px;}
  .related-websites-content div a{max-width: 543px;margin: 0 auto;}
  .related-websites-content div a p{font-size: 16px;}

  .footer{margin-top: 45px;}
  .footer .footer-content{width: 100%;display: block;padding: 0 10px;box-sizing: border-box;}
  .footer-content div:nth-child(1){width: 100%;}
  .footer-content div p{font-size: 14px;font-weight: normal;}
  .footer-content div p:nth-of-type(1){letter-spacing: 4px;}
  .footer-content div p:nth-of-type(3), .footer-content div p:nth-of-type(4){font-size: 14px;font-weight: normal;line-height: 20px;}
  .footer-content div p:nth-of-type(3){margin-top: 10px;}
  .footer-content div:nth-child(2){width: 100%;border-left: none;display: none;}
  .footer-content div dl{font-size: 12px;font-weight: normal;line-height: 18px;}
  .footer-content dl dt{font-size: 14px;}
  .footer .footer-other{padding: 10px;box-sizing: border-box;text-align: center;}
  .footer-other p{max-width: 100%;font-size: 12px;font-weight: normal;line-height: 18px;padding-left: 0;}
  .footer-other p:nth-child(1) a{display: block;}
  .footer-other p:last-child a{margin-left: 3px;}

  .back-top{right: 10px;}
  .back-top img{width: 50px;}

  /* 中心介绍-中心简介 */
  /* 子导航 */
  .nav-menu{height: 55px;line-height: 35px;padding: 10px;box-sizing: border-box;overflow-x: scroll;overflow-y: hidden;white-space: nowrap;}
  .nav-menu .nav-menu-item{font-size: 16px;font-weight: normal;}

  /* 中心介绍-logo释义 */
  .interpretation-of-logo{padding: 45px 10px 0;box-sizing: border-box;}
  .interpretation-of-logo .interpretation-content{display: block;margin-top: 25px;}
  .interpretation-content div:nth-child(1){padding: 0;text-align: center;margin-bottom: 20px;}
  .interpretation-content div:nth-child(1) img{max-width: 135px;}
  .interpretation-content div p{font-size: 12px;font-weight: normal;line-height: 18px;}
  .interpretation-content div p span:nth-child(1){width: 70px;}

  /* 中心介绍-中心荣誉 */
  .center-honor{padding-top: 45px;}
  .center-honor .center-honor-content{margin-top: 25px;}
  .center-honor-content .center-honor-list{padding: 0 10px;}
  .center-honor-list .center-honor-item{width: calc((100% - 20px) / 3);margin-right: 10px;}
  .center-honor-list:first-child .center-honor-item:first-child img{max-height: 21.5vw;bottom: -5px;}
  .center-honor-content .center-honor-bgc{overflow: hidden;}
  .center-honor-content .center-honor-bgc img{width: 106%;}

  /* 中心介绍-新闻中心-列表页 */
  .center-dynamics-content .center-dynamics-item:nth-last-child(1), .center-dynamics-content .center-dynamics-item:nth-last-child(2), .center-dynamics-content .center-dynamics-item:nth-last-child(3){margin-bottom: 10px;}
  .center-dynamics-content .center-dynamics-item:nth-child(3n){margin-right: auto;}

  .center-dynamics + .related-websites{padding-top: 0;}

  /* 中心介绍-新闻中心-详情页 */
  .center-dynamics-detail{padding: 45px 10px 0;box-sizing: border-box;}
  .center-dynamics-detail .position{font-size: 12px;font-weight: normal;}
  .center-dynamics-detail .dynamics-detail-content{margin-top: 45px;font-size: 12px;font-weight: normal;line-height: 18px;}
  .dynamics-detail-content h2{font-size: 16px;line-height: normal;}
  .dynamics-detail-content .dynamics-time{margin: 20px 0;}
  .dynamics-detail-content .share{margin: 45px 0;}
  .share img{height: 18px;}
  .share .reading-num{margin: 0 10px;}

  /* 中心介绍-投资促进报列表页 */
  .investment-promotion-notice{padding: 45px 10px 0;box-sizing: border-box;}
  .investment-promotion-notice p{font-size: 12px;font-weight: normal;line-height: 18px;}
  .investment-promotion-news{padding: 45px 10px 30px;box-sizing: border-box;}

  /* 中心介绍 - 图片新闻 */
  .picture-news .center-dynamics-item img{height: auto;}
  .picture-news .center-dynamics-item p{font-size: 14px;font-weight: normal;line-height: 20px;padding: 10px 0 0;height: auto;}

  /* 投资服务 */
  .finance-taxation-agency{padding: 45px 10px 0;box-sizing: border-box;}
  .finance-taxation-agency .finance-taxation-agency-content{margin-top: 25px;font-size: 12px;font-weight: normal;line-height: 18px;}
  .letter{margin-top: 45px;padding: 0 10px;box-sizing: border-box;}
  .letter p{font-size: 12px;font-weight: normal;line-height: 18px;}

  /* 投资服务-会议展览服务 */
  .conference-exhibition{padding: 45px 10px 0;box-sizing: border-box;}
  .conference-exhibition .conference-exhibition-content{margin-top: 25px;}
  .conference-exhibition-content div{width: calc((100% - 10px) / 2);margin-right: 10px;margin-bottom: 10px;}
  .conference-exhibition-content div:nth-child(3n){margin-right: 10px;}
  .conference-exhibition-content div:nth-child(2n){margin-right: 0;}
  .conference-exhibition-content div p{margin-top: 5px;font-size: 12px;font-weight: normal;line-height: 18px;}

  /* 投资服务-政策法规 */
  .policies-regulations{padding: 45px 10px 0;box-sizing: border-box;}
  .policies-regulations .policies-regulations-content{margin-top: 25px;}
  .policies-regulations-content .policies-regulations-item{padding: 10px 5px;}
  .policies-regulations-item div:nth-child(1){padding-right: 10px;}
  .policies-regulations-item div:nth-child(2){padding-left: 10px;height: 54px;line-height: 54px;font-size: 14px;font-weight: normal;}
  .policies-regulations-item div a:nth-child(1){font-size: 14px;margin-bottom: 5px;}
  .policies-regulations-item div a:nth-child(2){font-size: 12px;font-weight: normal;line-height: 18px;}

  /* 投资服务-形象策划 */
  .image-planning div{width: calc((100% - 10px) / 2);margin-top: 45px;margin-right: 10px;}
  .image-planning div img,.image-planning div p:nth-of-type(1){margin-bottom: 5px;}
  .image-planning div p{font-size: 12px;font-weight: normal;line-height: 18px;}

  /* 投资服务-公司注册 */
  /* 三级导航 */
  .nav-bar{padding: 0 10px;box-sizing: border-box;}
  .nav-bar .nav-bar-content{display: block;font-size: 0;overflow-x: scroll;overflow-y: hidden;white-space: nowrap;padding: 10px 0;text-align: center;}
  .nav-bar-content .nav-bar-item{display: inline-block;width: 98px;margin-right: 10px;vertical-align: top;}
  .nav-bar-item a{white-space: initial;font-size: 14px;font-weight: normal;line-height: 20px;}

  /* 外运会-外运会元素 */
  .overview{padding: 0 10px;box-sizing: border-box;font-size: 12px;font-weight: normal;line-height: 18px;margin-top: 45px;}
  .overview h2.text-center{font-size: 16px;margin-top: 45px;line-height: normal;}
  .overview-img{padding: 0 10px;box-sizing: border-box;margin-top: 45px;}
  .overview-img div{width: calc((100% - 10px) / 2);margin-right: 10px;}

  .monogram-img{margin-bottom: 25px;}
  .monogram-img img{width: 135px;max-width: 100%;}

  .mt-90,.mt-70{margin-top: 45px;}

  .mascot-name{margin-top: 25px;}

  /* 外运会-第一篇创新 */
  .important-documents-img div{width: calc((100% - 20px) / 3);margin-right: 10px;}

  .leadership-care-content div{float: none;width: 100%;margin-right: 0;margin-bottom: 20px;}
  .leadership-care-content img{display: block;margin: 0 auto 10px;}
  .leadership-care-content > p:last-child{margin-bottom: 20px;}

  .leadership-care-img div{width: calc((100% - 10px) / 2);margin-right: 10px;margin-bottom: 10px;text-align: center;}
  .leadership-care-img div:nth-child(2n){margin-right: 0;}

  .social-concern .social-concern-content{margin: 45px 0;padding: 20px 0;}
  .social-concern .social-concern-list{margin: 0;padding: 0;}
  .social-concern-content div{width: calc((100% - 20px) / 2);margin: 0 5px 10px;text-align: center;}
  .social-concern-content div p{white-space: initial;margin-top: 10px;}

  .mt-50{margin-top: 30px;}

  /* 外运会-第三篇成果 */
  .carry-forward-img div{float: none;width: 100%;margin-right: 0;margin-bottom: 20px;}
  .carry-forward-img div p:nth-of-type(1){margin-top: 18px;}

  .carry-forward .national-exchange-content{margin-top: 45px;}
  .national-exchange-content div{width: calc((100% - 10px) / 2);margin-right: 10px;margin-bottom: 20px;}
  .national-exchange-content div:nth-child(2n){margin-right: 0;}
  .national-exchange-content div img{margin-bottom: 18px;}

  /* 外运会-第五篇光荣榜 */
  .honor-roll h2.text-center{margin-bottom: 20px;}

  /* 联系我们 */
  .contact-us{padding: 45px 10px 0;box-sizing: border-box;}
  .contact-us .contact-us-content{font-size: 12px;font-weight: normal;line-height: 18px;margin-bottom: 25px;}
  .contact-us-content h2{font-size: 16px;}
  .contact-us-content p:nth-of-type(1){margin-bottom: 18px;}
  .contact-us .img{margin-bottom: 45px;}
  #container{max-height: 50vh;}

  .disclaimers h2{font-size: 16px;margin-bottom: 25px;}
  .disclaimers p{font-size: 12px;font-weight: normal;line-height: 18px;}

  .related-website-link p{font-size: 12px;font-weight: normal;line-height: 18px;}
  .related-website-link p:nth-of-type(1){margin-top: 25px;}
}

@media screen and (max-width: 359px) {
  /* 首页 */
  .header-content .organizer{transform: scale(0.833);transform-origin: right center;}
}